.radio-button {
  display: none;
}

#filter {
  padding: 2% 0;
  justify-content: center;
}

.filter-label {
  display: inline-block;
  border: 4px solid #0f7fbf;
  padding: 10px 20px;
  font-size: 1.2em;
  text-align: center;
  cursor: pointer;
}

.content {
  display: none;
}

.date {
  padding: 5px 30px;
  font-style: italic;
}

.filter-label:hover {
  background-color: #505050;
}

#singlecity-radio:checked~#filter .featured,
#singlecity-radio:checked~#filter .singlecity,
#multiplecities-radio:checked~#filter .multiplecities, #cruise-radio:checked~#filter .cruise {
  background-color: #0f7fbf;
  color:#fff;
}

#singlecity-radio:checked~main .featured,
#singlecity-radio:checked~main .singlecity,
#multiplecities-radio:checked~main .multiplecities, #cruise-radio:checked~main .cruise {
  display: block;
}
.max300 {
	
	max-height:300px
}